/* main styles Better Edit*/ 
body {MARGIN-TOP:0px; MARGIN-LEFT:30px;MARGIN-Right:30px;MARGIN-Bottom:0px;}

/* Container */
.container {float:left;width:100%; height:90%; /*border: 3px solid #cccccc; border-right: 2px solid #efefef; border-bottom: 2px solid #efefef;*/ padding:10px 10px 10px 10px; text-align:center;}

/*Header*/ /*Not sure what diff the bground ffffff blue makes Haven't changed it height was 145 px changed to 100 as image 100 */
.topbanner {float:left;width:100%; height:100px; background:#fffff; text-align:center;}

/*navigation*/
.navbanner {float:left;width:100%; height:40px; }

/* homepage splash */
.splashcontainer {float:left; width:70%;font-family: Verdana, Geneva, Arial, helvetica, sans-serif;color:#000000;font-size:1.2em;text-align:left;font-style:bold;}

/* happy customers column was 42B4E6, blue Now red FF0000 try height 90%*/
.happycustomers {float:right;width:20%; height:100%;border-left: solid 3px #FF0000;font-family: Verdana, Geneva, Arial, helvetica, sans-serif;color:#000000;font-size:0.8em;text-align:center;}
.wonderfulwords  {float:right;width:20%; height:100%;font-family: Verdana, Geneva, Arial, helvetica, sans-serif;color:#000000;font-size:0.8em;text-align:center;}

/* ventpac-buttons */
.ventpac-buttons {float:left; width:75%; height:100%; text-align:left;padding:25px 0px 0px 0px;font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;background-color: #fff;color: #000;font-size:0.9em;}

/*Main content area*/
.contentleft {float:left; width:75%; height:100%; padding:10px 10px 10px 10px;text-align:left;font-family: Verdana, Geneva, Arial, helvetica, sans-serif;color:#000000;font-size:0.8em;}

/*  was soho, now Better Edit content buttons were 42B4E6 now red FF0000  NOt sure about this*/
.perfect-content {float:left; width:58%; height:100%;}
.ventpac-subbuttons {float:right; width:33%; height:100%; text-align:right;border-left: dotted 1px #FF0000;padding:0px 0px 0px 10px;}
.perfectsplashcontainer {float:left; width:50%;font-family: Verdana, Geneva, Arial, helvetica, sans-serif;color:#000000;font-size:1.2em;text-align:left;font-style:bold;}

/*Services content was blue 42B4E6, now red Not sure what difference it makes*/
.services-rh {float:right; width:40%; height:100%; text-align:left;border-left: dotted 1px #FF0000;padding:0px 0px 0px 10px;}

/*html {
overflow-y: scroll; /* Force Scrollbar - Firefox, Opera and Safari} */


/*footer /*  hr means horizontal row. SH was orange line ffcc00, try line red ff0000 and text drk gr 333333. Clear property means No floating elements allowed on the left or the right side of a specified paragraph: try bgr col dr grey and text white ffffff*/
/* this is what it was 11-9-13  hr bordr was 1px and height 0.1em try deeper 8-10-13 tried0.05 IE made it hollow but firefox solid*/
.footerbanner {clear: both; width:100%; height:80px;text-align:center;font-size:0.8em; font-weight:bold;font-family: Verdana, Geneva, Arial, helvetica, sans-serif;color:#333333;margin-bottom:3px;}
hr {border: 1.75px solid #ff0000;height:0.00em; width:90%;} padding: 7px 7px; */
/* try this now Didn't work. tried to get solid box with white writing in it with red hr. too tricky
.footerbanner {clear: both; width:100%; height:40px; padding: 0px 0px; margin-left: 0;
border:1px solid #333333;background: #333333; text-align:center;font-size:0.8em; font-weight:bold;font-family: Verdana, Geneva, Arial, helvetica, sans-serif;color:#000000;margin-bottom:3px;}
hr {border: 1px solid #ff0000;height:0.1em; width:90%;}  */

/* link styles  and H2 was #42B4E6 light blue, says active must come after hover. Red not good for links. Try dark blue 006699 and lighter for hover 336699*/
a:link {text-decoration:none;color:#333333;}
a:visited {text-decoration:none;color:#333333;}

a:hover {text-decoration:underline;color:#ff0000;}
a:active {text-decoration:none;color:#ff0000;}

/* h1 was 0067C6, darkish blue Try 003366 or reddish cc333 */
h1 {font-family: Arial;color:#ff0000;font-size:1.9em;font-style:bold;}
h2 {font-family: Arial;color:#333333;font-size:1.3em;font-style:bold;}
h3 {font-family: Arial;color:#ff0000;font-size:1.3em;font-style:bold;} /*line-spacing:0.3em*/
h4 {font-family: Arial;color:#333333;font-size:1.2em;font-style:bold;} /*use in footer, try red font ff0000 */

.navlist
{
margin-left: 0;
padding-left: 10px;
list-style: none;
line-spacing:1.8em;
}

.navlist 
li{
padding-left: 25px;
background /* was bullet.gif now ticksm.gif*/: url(tick-vsm.gif);
background-repeat: no-repeat;
background-position: 0.5em;
}
/*top was blue 42B4E6, now red FF0000 NOT sure what difference these make*/
.top {float:right; padding:0px 0px 0px 0px; text-decoration:none;color:#FF0000; border-top: 1px dotted #0067C6; border-bottom: 0px dotted #0067C6; text-align:right; font-size:0.8em; width:100%;height:5px;}

.Form {padding:5px 5px 5px 5px; background: /* was pale blue #A7DCF3, try pale grey ccccc or pale red ff9999 or */ #cccccc;}
.button {background-color:/* was orange #ffcc00 try red */#ff0000; color:#333333; border:1px solid #ff0000; font-size:1em; font-weight:bold; cursor:hand;}
